Issues by maintainer for 3.14-community

Maintainer Source package Version Vulnerability NVD severity
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-26945 medium
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-26260 medium
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-23215 medium
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-23169 high
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-3598 medium
Mark Riedesel <mark+alpine@klowner.com> openexr 2.5.5-r3 CVE-2021-3605 medium